Bug 524350 - Two same parameters
Summary: Two same parameters
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.4
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-19 08:06 UTC by frank
Modified: 2014-10-19 22:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-09 07:44:00 UTC


Attachments (Terms of Use)
Screenshot (76.92 KB, image/png)
2009-09-19 08:06 UTC, frank
no flags Details

Description frank 2009-09-19 08:06:05 UTC
Created attachment 361744 [details]
Screenshot

Description of problem:


Version-Release number of selected component (if applicable):
5.4

How reproducible:
Easy

Steps to Reproduce:
1. Open Virtualization_Guide.pdf to page 27
2. Under part "Install the other recommended virtualization packages:"
# yum install virt-manager libvirt libvirt-python libvirt-python python-
virtinst
  
Actual results:
You'll find there are two same parameter "libvirt-python" 

Expected results:
Should be only one

Additional info:
N/A

Comment 1 Christopher Curran 2009-09-21 06:29:51 UTC
Fixed in build 60. This fix should be live in a week or so. 

Thanks for the oversight.

Chris


Note You need to log in before you can comment on or make changes to this bug.